.section {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
    padding-left: 12% !important;
    padding-right: 12% !important;
}

h1 {
    font-size: 40px !important;
}
h2 {
    font-size: 32px !important;
}
h3 {
    font-size: 28px !important;
}
h4 {
    font-size: 24px !important;
}
@media (max-width:576px){
    h1 {
        font-size: 32px !important;
    }
    h2 {
        font-size: 28px !important;
    }
    h3 {
        font-size: 24px !important;
    }
    h4 {
        font-size: 20px !important;
    }
}

a {
    color:#ff751a !important;
}
a:hover {
    text-decoration: none !important;
    color: #cc5200 !important;
}

img {
    width: 100%;
}

i {
    margin-right: 15px
}

.primary-color {
    color: #ff751a;
}

.secondary-color {
    color: #595959;
}

.primary-background {
    background-color: #f2f2f2;
}

.secondary-background {
    background-color: #e6e6e6;
}
